@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ コンサルティング事業
/
==========================================================/*/
#actv-csul-top{


}


#sec0101 dl{
	display:inline-block;
	overflow:hidden;
	float:left;
}

#sec0101 dl > dt{

}

#sec0101 dl > dd{
	padding-left:1em;
}

#sec0101 dl > dd + dt{
	margin-top:0.5em;
}

#sec0101 img.m260{
	float:right;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec0101 dl{
		display:block;
		float:none;
	}

	#sec0101 img.m260{
		display:block;
		margin:1em auto 0;
		float:none;
	}


}
